@charset "UTF-8";
/*------------------------------------------------------------------------------------------------------------------------------------------------

avtor: Primož Weingerl - Grafični studio OK
email: studio-ok@siol.net

----------------------------------------------------------------------------------------------------------------------------------------------*/


/* reset styles */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

/* remember to define focus styles! */

:focus {outline: 0;}

body {
	line-height: 1;
	color: black;
	background: white;
}

ol, ul {list-style: none;}

/* tables still need 'cellspacing="0"' in the markup */

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after { content: "";}
blockquote, q { quotes: "" "";}


/* end reset styles */


/* problems with bugs: postavi sliko v ozadju res na tocno vertikalno pozicijo (60%, bottom) */

html, body {
	height: 100%;
}

a { text-decoration: none;}

em { font-style: italic;}
/*-----------------------------------------------------------------------------> GENERAL <---------------------------------------------------------------------------*/

body{
	font-size:12px;
	line-height: 20px;
	font-family:"Trebuchet MS", Trebuchet, GillSans, Calibri, sans-serif;
	background-image:url(../pictures/background.jpg);
	background-position: top center;
	background-repeat:repeat-y;
	background-color: #eeeeee;
	behavior:url(csshover3.htc);
}


#container {
	width: 960px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -2.5em;
	background-color: #FFF;

}


/*---------------------------------------------------------------------------> HEADER <--------------------------------------------------------------------*/

.header {
	display: block;
	float: left;
	width: 960px;
	height: 130px;

	/*background: url(../pictures/background_header.png) no-repeat;
	/*background-color: #C63;*/
}

#header_domov {
	background: url(../pictures/background_header.png) no-repeat;
	background-position: bottom right;
	background-repeat: no-repeat;
}

#header_zalozba {
	background: url(../pictures/background_header_zalozba.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#header_kontakt {
	background: url(../pictures/background_header_kontakt.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#header_ustvarjalci {
	background: url(../pictures/background_header_ustvarjalci.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#header_raziskovanje {
	background: url(../pictures/background_header_raziskovanje.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#header_humanistika {
	background: url(../pictures/background_header_humanistika.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#header_leposlovje {
	background: url(../pictures/background_header_leposlovje.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#header_poljudna {
	background: url(../pictures/background_header_poljudna.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#header_dialogi {
	background: url(../pictures/background_header_dialogi.png);
	background-position: top right;
	background-repeat: no-repeat;

}

#header_analiza {
	background: url(../pictures/background_header_analiza.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#header_narocanje {
	background: url(../pictures/background_header_narocanje.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

.header a {
	display: block;
	float: left;
	width: 100px;
	height: 60px;
	margin: 35px 70px;
}



/*#header h1 {
	float: left;
	margin: 70px 0 0 280px;
	
	font-size: 36px;
	line-height: 36px;
	font-weight: bold;
	color: #C8C8C8 ;
}
*/

/*---------------------------------------------------------------------------> MAIN NAVIGATION <--------------------------------------------------------------------*/


#main_nav {
	display: block;
	width: 940px;
	/*height: 28px;*/
	float: left;
	margin: 0 10px;
	background: #47484d;
	padding: 0;
}

#main_nav ul {
	overflow: hidden;
}

#main_nav ul li {
	float: right;
}

#main_nav ul a {
	display: block;
	border-left: 1px solid #FFF;
	color: #F0F0F0;
	font-size: 13px;
	padding: 4px 24px;
}

#main_nav ul li a:hover, #main_nav ul li a:active { background-color: #990099; }

#main_nav ul li .active { background-color: #666;}

/*---------------------------------------------------------------------------> NAVIGATION <--------------------------------------------------------------------*/

#navigation {
	float: left;
	width:205px; 
	font-size:13px;
	margin-left: 25px;
	margin-top: 50px;
	position: relative;
	/*background-color:#0F6;*/
}

#navigation div{
	width:195px;
	height:30px;
	
	border-top:#808080 solid;
	border-width:2px;

	font-size:13px;
	text-transform: uppercase;
	color: #505050;
	font-weight: bold;
	padding-left:12px;
	padding-top: 5px;
}

#navigation ul {margin:0px; padding:0px; margin-bottom: 15px;}

#navigation ul li {
height:28px;
line-height:28px;
list-style:none;
padding-left:12px;
color:#606060;
border-top:#D8D8D8 solid;
border-width:1px;
cursor:pointer;
z-index: 100;
}

#navigation ul li a {color: #606060}

#navigation ul li:hover {background-color:#F0F0F0; position:relative;}

#navigation ul ul {
display:none;
position:absolute;
left:205px;
top:-1px;
border:#D8D8D8 solid;
border-width:1px;
background-color:#FFF;
}

#navigation ul li:hover ul {display:block;}

#navigation ul ul li {width:205px; float:left; display:inline;}

#navigation ul ul li.first {border: none;}

/*---------------------------------------------------------------------------> CONTENT <--------------------------------------------------------------------*/

#content {
	display: block;
	width: 555px;
	float: right;
	margin-top: 50px;
	margin-right: 70px;
	/*background-color:#CF0;*/
}

.odmik_content {margin-bottom: 120px;}

#content .oprostite { font-size: 14px; font-weight: bold; display: block; margin-bottom: 60px; margin-top: -50px; }

#content h2 {
	font-size: 22px;
	line-height: 26px;
	color: #47484d;
	
	margin-bottom: 15px;
}

#content h2.violet { color: #990099; }

#content h2.naslovnica {
	font-size:14px;
	color: #47484d;
	margin-bottom: -13px;
	font-weight: bold;
}


#content p {
	color: #47484d;
	margin-top: 12px;
}

p.bolded { font-weight: bold; }

#content a:link, #content a:visited { color: #909090; }
#content a:active, #content a:hover { color: #CCC; }


/*---------------------------------------------------------------------------> FOOTER <--------------------------------------------------------------------*/
  
#footer {
	display: block;
	width: 910px;
	position: relative;
	
	margin: 0 auto;
	padding: 0 15px;
	background: #47484d;
	
	font-size: 10px;
	color: #F0F0F0;
}

#footer p { float: left; }

#footer a {
	position:absolute;
	left: 765px;
	color: #F0F0F0;
}

#footer, .push {
 height: 2em;
 clear: both;
}
  

/*------------------------------------------------------------------> PRVA STRAN + VEC <----------------------------------------------------------------------------*/

a.vec {
	display:block;
	float: left;
	font-weight: bold;
	text-transform: uppercase; 
	margin-top: 20px; 
	color: #47484d;
	background-image:url(../pictures/puscica.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 25px;

}

#content a.vec_margin {
	display:block;
	font-weight: bold;
	text-transform: uppercase; 
	margin-top: 50px; 
	color: #47484d;
	background-image:url(../pictures/puscica.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 25px;
}

#content .aktualni_dialogi {
	display: block;
	clear: both;
	font-weight: bold; 
	text-transform: uppercase; 
	margin-top: 5px; 
	color: #47484d;
	background-image:url(../pictures/puscica.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 25px;
}

#content a.vec:hover, #content a.vec:active, #content .aktualni_dialogi:hover, #content .aktualni_dialogi:active,
#content a.vec_margin:active, #content a.vec_margin:hover {
		background-position: left bottom;
		color: #C8C8C8;
}

#content img { 
	float: left; 
	margin-right: 40px; 
	margin-bottom: 10px;
}

#content img.okvir { border:#D8D8D8 solid; border-width: 1px; }

#content .novica { 
	border-top: #D8D8D8 solid; 
	border-width: 2px; 
	float:left;
	width: 555px;
	padding-top: 50px;
	margin-bottom: 60px;
}

#content .prva_novica { 
	border: none;
	float:left;
	width: 555px;
	padding-top: 0px;
	margin-bottom: 50px;
}

#content .prva_novica #novica_wraper {
	display: block;
	float: right;
	width: 330px;
}

#content .prva_novica img {
	display: block;
	float: left;
	margin: 0;
}
	


/*------------------------------------------------------------------> O ZALOZBI <----------------------------------------------------------------------------*/


/*------------------------------------------------------------------> KONTAKT <----------------------------------------------------------------------------*/

#content .kontakt p { margin-top: 3px; font-size: 13px;}

#content .kontakt { margin-bottom: 20px;}


/*------------------------------------------------------------------> USTVARJALCI <----------------------------------------------------------------------------*/

#content .pripravi {
	font-size: 14px;
	font-weight: bold;
}

/*------------------------------------------------> HUMANISTIKA IN DRUZBOSLOVJE, LEPOSLAVJE ZA OTROKE... SMALL BOOKS <----------------------------------------------------------------------------*/

#content .small_books {
	display: block;
	height: 300px;
	margin-bottom: 80px;

	border-bottom: #D8D8D8 solid; 
	border-width: 2px;
}

#content #bottom_margin { padding-bottom: 60px; height: auto;}

#content .small_books img {
	display: block;
	margin: 0;
	margin-right: 40px;
	margin-bottom: 40px;
	border:#D8D8D8 solid; 
	border-width:1px;
}

#content .small_books #image_bottom { margin-bottom: 120px;}

#content .small_books h3 { font-size: 16px; font-weight: bold; color: #47484d;}

#content .small_books h2 { font-size: 18px; font-weight: bold; color: #47484d; text-transform: uppercase; margin-bottom: 3px; }

#content .small_books h4 { font-size: 14px; font-weight: bold; color: #47484d; margin-bottom: 4px;}

#content .cena { font-size: 13px; font-weight: bold; color: #47484d; margin-bottom: 12px;}




#content-seznam .desetnica { 
	font-weight: bold;
	padding-left: 20px;
	background-image: url(../pictures/desetnica-star.png); 
	background-position: left center; 
	background-repeat:no-repeat;
	display: block;
	}

/*------------------------------------------------> HUMANISTIKA IN DRUZBOSLOVJE, LEPOSLAVJE ZA OTROKE... LARGE BOOKS <----------------------------------------------------------------------------*/

#content_large_books {
	display: block;
	width: 565px;
	float: right;
	margin-top: 50px;
	margin-right: 70px;
	/*background-color:#CF0;*/
}

#content_large_books h3 { font-size: 16px; font-weight: bold; color: #47484d;}

#content_large_books h2 { font-size: 18px; font-weight: bold; color: #47484d; text-transform: uppercase; margin-bottom: 5px; }

#content_large_books h4 { font-size: 14px; font-weight: bold; color: #47484d; margin-bottom: 4px;}

.osnovni_podatki p { color: #47484d; margin-bottom: 3px; }

.opis_knjige p { color: #47484d; margin-bottom: 12px; }

#content_large_books .poglej_knjigo { font-size: 12px; font-weight: bold; color: #47484d; text-transform: uppercase; margin-top: 30px; margin-bottom: -20px;}

#content_large_books .cena { font-size: 13px; font-weight: bold; color: #47484d; margin-top: 8px; margin-bottom: 15px;}

#content_large_books .oprostite { font-size: 14px; font-weight: bold; display: block; margin-bottom: 60px; margin-top: -50px; }


#content_large_books img {
	display: block;
	float: left;
	margin: 0;
	margin-right: 40px;
	border:#D8D8D8 solid; 
	border-width:1px;
}

.osnovni_podatki {float: left; width: 310px;}

.opis_knjige {
	float: left;
	width: 565px;
	margin-top: 40px;
	margin-bottom: 40px;
}

#content_large_books a.pdf {
	display: block;
	margin: 2px 0 0 120px;
	padding-left: 20px;
	color: #47484d;
	background-image:url(../pictures/pdf_icon.gif);
	background-position:left center;
	background-repeat: no-repeat;
}

#content_large_books a.pdf:active, #content_large_books a.pdf:hover { color:#999;}





/*------------------------------------------------------------------> DIALOGI <----------------------------------------------------------------------------*/

#content .dialogi {
	width: 300px;
	display: block;
	float: right;
	text-align: left;
}

#content .dialogi p { font-size: 12px; margin-bottom: 1px; margin-top: 0;}

#content .dialogi p.avtor { margin-bottom: 1px; font-weight: bold; margin-top: 6px;}

#content .dialogi h1 { font-size: 22px; color: #47484d; margin-bottom: 15px; }

#content .dialogi h2 { font-size: 16px; font-weight: bold; color: #47484d; margin-bottom: 3px; }

#content .dialogi h3 { font-size: 14px; font-weight: bold; color: #909090; margin-bottom: 2px; margin-top: 18px; text-transform: none;}

#content .dialogi h4 { font-size: 13px; font-weight: bold; color: #47484d; margin-bottom: 1px; margin-top: 8px; text-transform: none;}

#content .dialogi h5 { font-size: 13px; font-weight: bold; color: #909090; margin-bottom: 0px; margin-top: 5px; text-transform: none;}


#content a.pdf_desno:link, #content a.pdf_desno:visited { 	
	padding-right: 20px; 
	background-image:url(../pictures/pdf_icon.gif);
	background-position: right center;
	background-repeat: no-repeat;
	color: inherit;
}


#content a.pdf_desno:active, #content a.pdf_desno:hover { color:#CCC;}

#content a.arhiv-dialogi:link, #content a.arhiv-dialogi:visited { 	
	color: #47484d;
	font-size: 13px;
	font-weight: bold;
}


#content a.arhiv-dialogi:active, #content a.arhiv-dialogi:hover { color:#CCC;}


#content .urednistvo p { margin-top: 3px; }
#content .urednistvo { margin-bottom: 18px; }

#content a.narocilnica-link {
	display: block;
}


#content h3.arhiv{
	font-size:20px;
	color: #B0B0B0; 
	margin-bottom: 2px; 
	margin-top: 24px;
	font-style:italic;

	width: 450px;
	border-bottom: #D8D8D8 solid; 
	border-width: 2px;
	}
	
	
	
#content p.top-margin{margin-top: 35px; margin-bottom: 0px;}

#container #content .dialogi_content {
	float: left;
	
}

 #content a.download_dialog {
	background-color: #373737;
	display: block;
	
	padding: 10px;
	padding-right: 35px;
	
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	
	font-weight:bold;
	color:#FFF;
	text-transform: uppercase;
	font-size:12px;
	

	background-image:url(../pictures/download_dialog.png);
	background-repeat: no-repeat;
	background-position:right;
	margin-top: 10px;
	margin-left: 0px;
	
 }

/*------------------------------------------------------------------> NAROCANJE <----------------------------------------------------------------------------*/


p.narocilnica {
	display: block;
	margin: 15px 0 15px 0;
	font-weight: bold;
}

fieldset { z-index: 0;}

fieldset div { margin: 0 0 15px 160px; font-size: 13px; }

fieldset label {
	line-height: 1.1;
	text-align: right;
	font-weight: bold;
	margin: 5px 30px 0 -160px;
	width: 200px;
	float: left;
	color: #707070;
}


fieldset div input {
	display: block;
	margin: 0;
	
	line-height: 1;
	font-size: 12px;
	font-family: "Trebuchet MS", Trebuchet, GillSans, Calibri, sans-serif;
	
	border-width: 1px;
	border-style: solid;
	border-color: #A0A0A0 #B8B8B8 #D0D0D0;
	
	padding: 4px 5px;
	width: 200px;
}

textarea {
	width: 250px;
	padding: 5px;
	
	border-width: 1px;
	border-style: solid;
	border-color: #A0A0A0 #B8B8B8 #D0D0D0;
	
	height: 140px;
	line-height: 1.4;
	display: block;
	font-size: 12px;
	font-family: "Trebuchet MS", Trebuchet, GillSans, Calibri, sans-serif;
}

input#naslov_knjige {width: 220px;}
input#izvodi {width: 30px;}
input#telefon, input#davcna {width: 150px;}

fieldset .naslov_knjige_background {
	background-image:url(../pictures/input_background.png);
	background-repeat: repeat-y;
	background-position: top left;
	padding: 4px 4px 4px 0;
}


fieldset #input_container {
	padding-bottom: 3px;
	padding-top: 15px;
	margin: 0;
	margin-bottom: 20px;
	border-bottom: solid #E0E0E0;
	border-width: 2px;
	border-top: solid #E0E0E0;
	border-width: 2px;
}

fieldset .naslov_knjige_background {
	background-image:url(../pictures/input_background.png);
	background-repeat: repeat-y;
	background-position: top left;
	padding: 4px 4px 4px 0;
}

fieldset .izvodi_background {
	background-image:url(../pictures/input_background_izvodi.png);
	background-repeat: repeat-y;
	background-position: top left;
	padding: 4px 4px 4px 0;
}

fieldset .ime_priimek_background {
	background-image:url(../pictures/input_background_ime.png);
	background-repeat: repeat-y;
	background-position: top left;
	padding: 4px 4px 4px 0;
}

fieldset .telefon_background {
	background-image:url(../pictures/input_background_telefon.png);
	background-repeat: repeat-y;
	background-position: top left;
	padding: 4px 4px 4px 0;
}

fieldset #pripis_label {
	background-image:url(../pictures/input_background_pripis.png);
	background-repeat: repeat-y;
	background-position: top left;
	padding: 4px 4px 4px 0;
}

fieldset #davcna_st { margin-bottom: 2px; }

fieldset span {
	display: block;
	margin-left: 230px;
	margin-bottom: 15px;
	
	font-size: 11px;
	color: #707070;
}

div#prodajni_pogoji {
	margin: 30px 0 20px 0;
	padding: 20px;
	width: 460px;
	background-color: #f0f0f0;
	
	font-size: 11px;
	line-height: 15px;
}

fieldset div#prodajni_pogoji p {
	margin-top: 8px;
}

fieldset #formInfo {
	margin: 0;
	float: left;
	width: 200px;
	visibility: hidden;
}

fieldset #controls {
	width: 100px;
	float: right;
	margin: 0;
	margin-right: 35px;
}

fieldset input#submit {
	width: 60px;
	height: 30px;
	
	border: none;
	
	background-image: url(../pictures/input_send.png);
	cursor: pointer;
}

fieldset div input[type="checkbox"]{
	height: 24px;
	vertical-align: middle;
	font-size: 16px;
}





/* -------------------------------------------------------------------- !Validation -------------------------------------------------------------------------- */



/* -- !Validation -- */
fieldset div,
fieldset fieldset.group {
	position: relative;
}

	/* List of Messages */
	#form-messages {
		font-size: 13px;
		margin: 15px 0 25px 0;
		padding: 0;
		width: 350px;
	}
	
		#form-messages h2 {
			color: #990099;
			font-weight: normal;
			font-size: 14px;
			margin: 0;
		}
		
		#form-messages ul {
			color: #633000;
			padding: 0 0 0 10px;
		}
		
			#form-messages ul li {
				background: url(images/bg-form-messages-li.gif) no-repeat 0 0.55em;
				padding: 3px 0 0 0;
			}
		
		#form-messages a {
			color: #633000;
			text-decoration: underline;
		}
		
		#form-messages a:hover,
		#form-messages a:focus {
			text-decoration: none;
		}
	
	

	/* Error Message 
	fieldset strong.error {
		clear: left;
		color: #993333;
		display: block;
		margin: 0.5em 0 0.2em 5px;
	}*/
	
	/* Field */
	fieldset div input.error,
	fieldset div textarea.error,
	fieldset div select.error {
		border: 1px solid #505050;
	}
	

	
p.introduction { font-weight: bold; font-size: 14px;}


#container #content a img.up { margin-top: 20px;}





/*---------------------------------------------------------------------------> CONTENT SEZNAM POPRAVEK <--------------------------------------------------------------------*/

#content-seznam {
	display: block;
	width: 555px;
	float: right;
	margin-top: 50px;
	margin-right: 70px;
}

#content-seznam p {
	color: #47484d;
	margin-top: 12px;
}

#content-seznam .posamezna {
	display: block;
	float:left;
	padding-bottom: 50px;
	margin-bottom: 60px;
	border-bottom: #D8D8D8 solid; 
	border-width: 2px;
}

#content-seznam .posamezna-zadnja {
	display: block;
	float:left;
	padding-bottom: 0px;
	margin-bottom: 70px;
}

#content-seznam .posamezna .opis-txt, #content-seznam .posamezna-zadnja .opis-txt {
	display: block;
	width: 320px;
	float: right;
}

#content-seznam img {
	float: left;
	display: block;
	margin: 0;
	margin-bottom: 20px;
	margin-right: 40px;
	border:#D8D8D8 solid; 
	border-width:1px;
}

#content-seznam img.brez-okvira {border: none;}

#content-seznam h3 { font-size: 16px; font-weight: bold; color: #47484d;}

#content-seznam h2 { font-size: 18px; font-weight: bold; color: #47484d; text-transform: uppercase; margin-bottom: 3px; }

#content-seznam h4 { font-size: 14px; font-weight: bold; color: #47484d; margin-bottom: 4px;}

#content-seznam .cena { font-size: 13px; font-weight: bold; color: #47484d; margin-bottom: 12px;}

#content-seznam .znizana { font-size: 11px; line-height:15px; font-weight: bold; color: #808080; margin-bottom: 12px; margin-top: -10px; font-style:italic;}

#content-seznam .student-price { 
	font-size: 13px; 
	font-weight: bold; 
	color: #47484d; 
	margin-bottom: 12px;
	margin-top: 0;
	background-image: url(../pictures/student.png); 
	background-position: left center; 
	background-repeat:no-repeat;
	padding-left: 30px;

	
}







#content-seznam .znizana-cena { 	
	font-size: 13px;
	font-weight: bold; 
	color: #47484d; 
	margin-bottom: -5px;

	padding-bottom: 10px;
	background-image: url(../pictures/znizanje2.jpg); 
	background-position: right center; 
	background-repeat:no-repeat;
	display: block;
	width: 210px;
	}
	
 .znak-kakovosti { 	
	font-size: 13px;
	font-weight: bold; 
	color: #47484d; 
	margin-bottom: -5px;

	padding-bottom: 3px;
	padding-left: 30px;
	background-image: url(../pictures/znak-zlata-hruska.jpg); 
	background-position: left center; 
	background-repeat:no-repeat;
	display: block;
	}	
	
	
#content .non-margin {
	margin: 0px;
}


/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { position:fixed; width: 90%; left: 0; top: 0; padding: 0.5em 5%; background: #47484d; background: rgba(30,30,30,30.80); color: #fff; font-size: 13px; font-weight: 700; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: center; color: #fff; }
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: inline-block; color: #fff; text-decoration: none; background: #990099; padding: 0.5em 0.75em; border-radius: 3px; box-shadow: 0 0 2px rgba(0,0,0,0.25); text-shadow: 0 -1px 0 rgba(0,0,0,0.35); -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { background: #af3b3b; margin-left: 0.5em; }
.cc-cookies a.cc-cookie-reset { background: #f15b00; }
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { background: #000; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}



#content .event {
	height: 300px;
	background: url(../pictures/event-front-bg.png) center center no-repeat;
	border: none;
	padding: 0;
	margin-top: 40px;
}

#content .event h2 {
	font-size: 26px;
    line-height: 30px;
    font-weight: bold;
}

#content .event h3 {
	font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    color: #47484d;
}



#content .event a {
	margin-top: 30px;
}



.event-single h3{
	font-weight: bold;
	font-size: 16px;
    color: #47484d;
}


#header_dialogi_event {
	background: url(../pictures/event-single-bg.png);
	background-position: top right;
	background-repeat: no-repeat;

}


div#notice {
	margin: 30px 0 20px 0;
    padding: 20px;
    width: 460px;
	background-color: #f0f0f0;
	
	font-size: 13px;
	line-height: 16px;
}

div#notice p {
	margin-top: 8px;
}

.header {
	position: relative;
}
div.fb-container {
 	margin-top: 35px;
}



 a.fb {
 	display: block;
	height: 25px;
	line-height: 25px;
	margin: 10px 0 0 12px;
	background: url(../pictures/fb-bg.png) left center no-repeat;
	padding-left: 40px;
 	color: #47484d;
 	font-weight: bold;
}

.opis_knjige ul {
	margin-left: 30px;
	margin-top: 5px;
	margin-bottom: 20px;
}

.opis_knjige ul li {
	list-style: disc;

}

